using System;
using NinjaTrader.Cbi;

internal sealed class Delegate150 : MulticastDelegate
{
	public extern CustomOrder Invoke(object object_0);

	public static CustomOrder smethod_0(object object_0, Delegate150 delegate150_1)
	{
		return delegate150_1(object_0);
	}

	public extern Delegate150(object object_0, IntPtr intptr_0);

	static Delegate150()
	{
		Class10.smethod_13(typeof(Delegate150).TypeHandle);
	}

	internal static Delegate150 delegate150_0;
}
